#pragma once
#include "EntityState.h"
extern const int CS_JackFishSTATENAME_HURT;
class CS_JackFishHurt :
    public EntityState
{
public:
    CS_JackFishHurt();
    void State() override;
    void ChangeStateMsg(int stateID) override;
};

